Bug 896678 - [abrt] mate-control-center-1.5.2-1.fc18: g_settings_set_property: Process /usr/bin/mate-appearance-properties was killed by signal 5 (SIGTRAP)
Summary: [abrt] mate-control-center-1.5.2-1.fc18: g_settings_set_property: Process /us...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-control-center
Version: 18
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f9e732fd2193b0e5c73ff4d198d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-17 18:06 UTC by Herbert Carl Meyer
Modified: 2013-02-01 17:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-01 17:20:51 UTC


Attachments (Terms of Use)
File: backtrace (25.24 KB, text/plain)
2013-01-17 18:06 UTC, Herbert Carl Meyer
no flags Details
File: cgroup (130 bytes, text/plain)
2013-01-17 18:06 UTC, Herbert Carl Meyer
no flags Details
File: core_backtrace (805 bytes, text/plain)
2013-01-17 18:06 UTC, Herbert Carl Meyer
no flags Details
File: dso_list (8.50 KB, text/plain)
2013-01-17 18:06 UTC, Herbert Carl Meyer
no flags Details
File: environ (1.57 KB, text/plain)
2013-01-17 18:06 UTC, Herbert Carl Meyer
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-17 18:06 UTC, Herbert Carl Meyer
no flags Details
File: maps (28.33 KB, text/plain)
2013-01-17 18:06 UTC, Herbert Carl Meyer
no flags Details
File: open_fds (489 bytes, text/plain)
2013-01-17 18:06 UTC, Herbert Carl Meyer
no flags Details
File: proc_pid_status (776 bytes, text/plain)
2013-01-17 18:06 UTC, Herbert Carl Meyer
no flags Details

Description Herbert Carl Meyer 2013-01-17 18:06:10 UTC
Description of problem:
installed MATE destop, low grade nvidia adapter does not support gname desktop. Logged in for first time, sucessful, but attempt to change desktop background failed.

Version-Release number of selected component:
mate-control-center-1.5.2-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        mate-appearance-properties --show-page=background
crash_function: g_settings_set_property
executable:     /usr/bin/mate-appearance-properties
kernel:         3.6.11-3.fc18.i686
uid:            1000
var_log_messages: Jan 17 13:00:12 carls5150 abrt[1467]: Saved core dump of pid 1463 (/usr/bin/mate-appearance-properties) to /var/spool/abrt/ccpp-2013-01-17-13:00:11-1463 (20934656 bytes)

Truncated backtrace:
Thread no. 1 (6 frames)
 #2 g_settings_set_property at gsettings.c:492
 #3 object_set_property at gobject.c:1357
 #4 g_object_constructor at gobject.c:1868
 #6 g_object_new_valist at gobject.c:1835
 #8 g_settings_new at gsettings.c:869
 #9 init_appearance_data at appearance-main.c:70

Comment 1 Herbert Carl Meyer 2013-01-17 18:06:31 UTC
Created attachment 680419 [details]
File: backtrace

Comment 2 Herbert Carl Meyer 2013-01-17 18:06:33 UTC
Created attachment 680420 [details]
File: cgroup

Comment 3 Herbert Carl Meyer 2013-01-17 18:06:35 UTC
Created attachment 680421 [details]
File: core_backtrace

Comment 4 Herbert Carl Meyer 2013-01-17 18:06:36 UTC
Created attachment 680422 [details]
File: dso_list

Comment 5 Herbert Carl Meyer 2013-01-17 18:06:38 UTC
Created attachment 680423 [details]
File: environ

Comment 6 Herbert Carl Meyer 2013-01-17 18:06:40 UTC
Created attachment 680424 [details]
File: limits

Comment 7 Herbert Carl Meyer 2013-01-17 18:06:42 UTC
Created attachment 680425 [details]
File: maps

Comment 8 Herbert Carl Meyer 2013-01-17 18:06:45 UTC
Created attachment 680426 [details]
File: open_fds

Comment 9 Herbert Carl Meyer 2013-01-17 18:06:48 UTC
Created attachment 680427 [details]
File: proc_pid_status

Comment 10 Richard McCord 2013-01-23 14:47:52 UTC
I right-clicked on the desktop and selected "Change Desktop Background." An error message box appeared which said:
"Unable to start the settings manager 'mate-settings-daemon'. Without the MATE settings manager running, some preferences may not take effect. This could indicate a problem with DBus, or a non-MATE (e.g. KDE) settings manager may already be active and conflicting with the MATE settings manager." Then your application error notice appeared and here we are.


backtrace_rating: 4
Package: mate-control-center-1.5.2-1.fc18
Architecture: x86_64
OS Release: Fedora release 18 (Spherical Cow)

Comment 11 Fedora Update System 2013-01-30 11:26:59 UTC
mate-control-center-1.5.3-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2013-1142/mate-control-center-1.5.3-3.fc18

Comment 12 Fedora Update System 2013-02-01 17:20:53 UTC
mate-control-center-1.5.3-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.